[Desktop Entry]
Version=1.0
Terminal=false
Icon=libreoffice-startcenter
Type=Application
Categories=Office;X-Red-Hat-Base;X-SuSE-Core-Office;X-MandrivaLinux-Office-Other;
Exec=libreoffice3.4 %U
MimeType=application/vnd.openofficeorg.extension;
Name=LibreOffice 3.4 
Name[pt_BR]=LibreOffice 3.4
GenericName=Office 
GenericName[en]=Office
GenericName[bg]=Офис пакет
GenericName[ca]=Oficina
GenericName[de]=Office
GenericName[es]=Office
GenericName[fa]=اداری
GenericName[fi]=Toimisto
GenericName[fr]=Bureau
GenericName[hu]=Iroda
GenericName[it]=Ufficio
GenericName[ja]=Office
GenericName[ko]=오피스
GenericName[lt]=Raštinės programos
GenericName[lv]=Birojs
GenericName[nl]=Kantoor
GenericName[pl]=Biuro
GenericName[pt_BR]=Office
GenericName[ru]=Офис
GenericName[sl]=Pisarniški paket
GenericName[sv]=Kontor
Comment=The office productivity suite compatible to the open and standardized ODF document format. Supported by The Document Foundation.
Comment[en]=The office productivity suite compatible to the open and standardized ODF document format. Supported by The Document Foundation.
Comment[bg]=Офис пакетът, съвместим с отворения и стандартизиран формат за документи ODF. Поддържа се от The Document Foundation.
Comment[ca]=El programari ofimàtic compatible amb el format obert i estàndard ODF. Recolzat per The Document Foundation.
Comment[de]=Die produktive Bürosoftware ist kompatibel zu dem offenen und standardisierten OpenDocument Format (ODF). Unterstützt von The Document Foundation.
Comment[es]=El conjunto de aplicaciones de productividad ofimática compatible con el formato de documentos abierto y estandarizado ODF. Con el apoyo de The Document Foundation.
Comment[fa]=مجموعه نرم‌افزار اداری سازگار با قالب سند آزاد و استاندارد شده ODF. پشتیبانی شده توسط بنیاد اسناد.
Comment[fi]=Avoimen ODF-asiakirjastandardin kanssa yhteensopiva, The Document Foundationin tukema toimisto-ohjelmisto.
Comment[fr]=La suite de productivité bureautique compatible avec le format de document ODF standardisé et ouvert. Pris en charge par The Document Foundation.
Comment[hu]=Az irodai programcsomag kompatibilis a nyílt és a szabványosított ODF dokumentumformátummal. A The Document Foundation támogatja.
Comment[it]=La suite di produttività per l'ufficio compatibile con il formato standard aperto ODF. Supportata da The Document Foundation.
Comment[ja]=オープンで標準化された ODF ドキュメント形式に準拠したオフィススイートです。The Document Foundation によってサポートされています。
Comment[ko]=개방되고 표준화된 ODF 문서 포맷과 호환되는 오피스 생산성 스위트입니다. The Document Foundation에서 지원합니다.
Comment[lt]=Raštinės programų rinkinys, suderinamas su atviruoju standartizuotu ODF dokumentų formatu. Rinkinį kuria „The Document Foundation“ bendruomenė.
Comment[lv]=Biroja programmatūras komplekts, kas ir savietojams ar atvērto un standartizēto ODF dokumentu formātu. Atbalsta The Document Foundation.
Comment[nl]=De suite voor productiviteit op kantoor, compatibel met het open en gestandaardiseerde ODF documentformat. Ondersteund door "The Document Foundation".
Comment[pl]=Wydajny pakiet biurowy, kompatybilny z otwartym i znormalizowanym formatem ODF. Rozwijany przez The Document Foundation.
Comment[pt_BR]=A suite de produtividade de escritório compatível com o formato aberto e padronizado ODF. Com o apoio da The Document Foundation.
Comment[ru]=Офисный пакет совместим с открытым и стандартизованным форматом документов ODF. Поддерживается The Document Foundation.
Comment[sl]=Pisarniški paket, združljiv z odprto in standardizirano vrsto datotek dokumentov ODF. Projekt je podprla The Document Foundation.
Comment[sv]=Kontorssviten som är kompatibel med det öppna och standardiserade filformatet ODF. Ges ut av The Document Foundation.
